namespace U160_SDK
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.button_OpenAdapter = new System.Windows.Forms.Button();
            this.button_CloseAdapter = new System.Windows.Forms.Button();
            this.label_AdapterStatus = new System.Windows.Forms.Label();
            this.button_Config_SetVIO = new System.Windows.Forms.Button();
            this.button_Config_SetI2CPullup = new System.Windows.Forms.Button();
            this.button_I2C_Read = new System.Windows.Forms.Button();
            this.button_I2C_Write = new System.Windows.Forms.Button();
            this.button_SPI_SingleReadWrite = new System.Windows.Forms.Button();
            this.groupBox_OpenClose_Adapter = new System.Windows.Forms.GroupBox();
            this.groupBox_Config = new System.Windows.Forms.GroupBox();
            this.groupBox_Readme = new System.Windows.Forms.GroupBox();
            this.label_Readme_MicroMsg = new System.Windows.Forms.Label();
            this.label_Readme_Taobao = new System.Windows.Forms.Label();
            this.pictureBox_Readme_MicroMsg = new System.Windows.Forms.PictureBox();
            this.pictureBox_Readme_Taobao = new System.Windows.Forms.PictureBox();
            this.textBox_Readme1 = new System.Windows.Forms.TextBox();
            this.button_QSPI_MultiReadWrite = new System.Windows.Forms.Button();
            this.button_DSPI_MultiReadWrite = new System.Windows.Forms.Button();
            this.groupBox_OpenClose_Adapter.SuspendLayout();
            this.groupBox_Config.SuspendLayout();
            this.groupBox_Readme.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Readme_MicroMsg)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Readme_Taobao)).BeginInit();
            this.SuspendLayout();
            // 
            // button_OpenAdapter
            // 
            this.button_OpenAdapter.Location = new System.Drawing.Point(6, 20);
            this.button_OpenAdapter.Name = "button_OpenAdapter";
            this.button_OpenAdapter.Size = new System.Drawing.Size(100, 23);
            this.button_OpenAdapter.TabIndex = 0;
            this.button_OpenAdapter.Text = "OpenAdapter";
            this.button_OpenAdapter.UseVisualStyleBackColor = true;
            this.button_OpenAdapter.Click += new System.EventHandler(this.button_OpenAdapter_Click);
            // 
            // button_CloseAdapter
            // 
            this.button_CloseAdapter.Location = new System.Drawing.Point(112, 20);
            this.button_CloseAdapter.Name = "button_CloseAdapter";
            this.button_CloseAdapter.Size = new System.Drawing.Size(100, 23);
            this.button_CloseAdapter.TabIndex = 1;
            this.button_CloseAdapter.Text = "CloseAdapter";
            this.button_CloseAdapter.UseVisualStyleBackColor = true;
            this.button_CloseAdapter.Click += new System.EventHandler(this.button_CloseAdapter_Click);
            // 
            // label_AdapterStatus
            // 
            this.label_AdapterStatus.AutoSize = true;
            this.label_AdapterStatus.Location = new System.Drawing.Point(8, 49);
            this.label_AdapterStatus.Name = "label_AdapterStatus";
            this.label_AdapterStatus.Size = new System.Drawing.Size(137, 12);
            this.label_AdapterStatus.TabIndex = 2;
            this.label_AdapterStatus.Text = "Adapter Status: Closed";
            // 
            // button_Config_SetVIO
            // 
            this.button_Config_SetVIO.Location = new System.Drawing.Point(6, 20);
            this.button_Config_SetVIO.Name = "button_Config_SetVIO";
            this.button_Config_SetVIO.Size = new System.Drawing.Size(100, 23);
            this.button_Config_SetVIO.TabIndex = 3;
            this.button_Config_SetVIO.Text = "Set VIO";
            this.button_Config_SetVIO.UseVisualStyleBackColor = true;
            this.button_Config_SetVIO.Click += new System.EventHandler(this.button_Config_SetVIO_Click);
            // 
            // button_Config_SetI2CPullup
            // 
            this.button_Config_SetI2CPullup.Location = new System.Drawing.Point(112, 20);
            this.button_Config_SetI2CPullup.Name = "button_Config_SetI2CPullup";
            this.button_Config_SetI2CPullup.Size = new System.Drawing.Size(100, 23);
            this.button_Config_SetI2CPullup.TabIndex = 4;
            this.button_Config_SetI2CPullup.Text = "Set I2CPullup";
            this.button_Config_SetI2CPullup.UseVisualStyleBackColor = true;
            this.button_Config_SetI2CPullup.Click += new System.EventHandler(this.button_Config_SetI2CPullup_Click);
            // 
            // button_I2C_Read
            // 
            this.button_I2C_Read.Location = new System.Drawing.Point(18, 152);
            this.button_I2C_Read.Name = "button_I2C_Read";
            this.button_I2C_Read.Size = new System.Drawing.Size(100, 23);
            this.button_I2C_Read.TabIndex = 5;
            this.button_I2C_Read.Text = "I2C_Read";
            this.button_I2C_Read.UseVisualStyleBackColor = true;
            this.button_I2C_Read.Click += new System.EventHandler(this.button_I2C_Read_Click);
            // 
            // button_I2C_Write
            // 
            this.button_I2C_Write.Location = new System.Drawing.Point(124, 152);
            this.button_I2C_Write.Name = "button_I2C_Write";
            this.button_I2C_Write.Size = new System.Drawing.Size(100, 23);
            this.button_I2C_Write.TabIndex = 6;
            this.button_I2C_Write.Text = "I2C_Write";
            this.button_I2C_Write.UseVisualStyleBackColor = true;
            this.button_I2C_Write.Click += new System.EventHandler(this.button_I2C_Write_Click);
            // 
            // button_SPI_SingleReadWrite
            // 
            this.button_SPI_SingleReadWrite.Location = new System.Drawing.Point(18, 181);
            this.button_SPI_SingleReadWrite.Name = "button_SPI_SingleReadWrite";
            this.button_SPI_SingleReadWrite.Size = new System.Drawing.Size(206, 23);
            this.button_SPI_SingleReadWrite.TabIndex = 9;
            this.button_SPI_SingleReadWrite.Text = "SPI_SingleReadWrite";
            this.button_SPI_SingleReadWrite.UseVisualStyleBackColor = true;
            this.button_SPI_SingleReadWrite.Click += new System.EventHandler(this.button_SPI_SingleReadWrite_Click);
            // 
            // groupBox_OpenClose_Adapter
            // 
            this.groupBox_OpenClose_Adapter.Controls.Add(this.button_OpenAdapter);
            this.groupBox_OpenClose_Adapter.Controls.Add(this.button_CloseAdapter);
            this.groupBox_OpenClose_Adapter.Controls.Add(this.label_AdapterStatus);
            this.groupBox_OpenClose_Adapter.Location = new System.Drawing.Point(12, 12);
            this.groupBox_OpenClose_Adapter.Name = "groupBox_OpenClose_Adapter";
            this.groupBox_OpenClose_Adapter.Size = new System.Drawing.Size(221, 74);
            this.groupBox_OpenClose_Adapter.TabIndex = 11;
            this.groupBox_OpenClose_Adapter.TabStop = false;
            this.groupBox_OpenClose_Adapter.Text = "Open Close Adapter:";
            // 
            // groupBox_Config
            // 
            this.groupBox_Config.Controls.Add(this.button_Config_SetI2CPullup);
            this.groupBox_Config.Controls.Add(this.button_Config_SetVIO);
            this.groupBox_Config.Location = new System.Drawing.Point(12, 92);
            this.groupBox_Config.Name = "groupBox_Config";
            this.groupBox_Config.Size = new System.Drawing.Size(221, 54);
            this.groupBox_Config.TabIndex = 12;
            this.groupBox_Config.TabStop = false;
            this.groupBox_Config.Text = "Config:";
            // 
            // groupBox_Readme
            // 
            this.groupBox_Readme.Controls.Add(this.label_Readme_MicroMsg);
            this.groupBox_Readme.Controls.Add(this.label_Readme_Taobao);
            this.groupBox_Readme.Controls.Add(this.pictureBox_Readme_MicroMsg);
            this.groupBox_Readme.Controls.Add(this.pictureBox_Readme_Taobao);
            this.groupBox_Readme.Controls.Add(this.textBox_Readme1);
            this.groupBox_Readme.Location = new System.Drawing.Point(240, 12);
            this.groupBox_Readme.Name = "groupBox_Readme";
            this.groupBox_Readme.Size = new System.Drawing.Size(468, 268);
            this.groupBox_Readme.TabIndex = 13;
            this.groupBox_Readme.TabStop = false;
            this.groupBox_Readme.Text = "Readme:";
            // 
            // label_Readme_MicroMsg
            // 
            this.label_Readme_MicroMsg.AutoSize = true;
            this.label_Readme_MicroMsg.Location = new System.Drawing.Point(267, 101);
            this.label_Readme_MicroMsg.Name = "label_Readme_MicroMsg";
            this.label_Readme_MicroMsg.Size = new System.Drawing.Size(125, 12);
            this.label_Readme_MicroMsg.TabIndex = 4;
            this.label_Readme_MicroMsg.Text = "售后及技术支持: 微信";
            // 
            // label_Readme_Taobao
            // 
            this.label_Readme_Taobao.AutoSize = true;
            this.label_Readme_Taobao.Location = new System.Drawing.Point(87, 101);
            this.label_Readme_Taobao.Name = "label_Readme_Taobao";
            this.label_Readme_Taobao.Size = new System.Drawing.Size(71, 12);
            this.label_Readme_Taobao.TabIndex = 3;
            this.label_Readme_Taobao.Text = "淘宝/Taobao";
            // 
            // pictureBox_Readme_MicroMsg
            // 
            this.pictureBox_Readme_MicroMsg.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_Readme_MicroMsg.Image")));
            this.pictureBox_Readme_MicroMsg.Location = new System.Drawing.Point(263, 120);
            this.pictureBox_Readme_MicroMsg.Name = "pictureBox_Readme_MicroMsg";
            this.pictureBox_Readme_MicroMsg.Size = new System.Drawing.Size(130, 130);
            this.pictureBox_Readme_MicroMsg.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pictureBox_Readme_MicroMsg.TabIndex = 2;
            this.pictureBox_Readme_MicroMsg.TabStop = false;
            // 
            // pictureBox_Readme_Taobao
            // 
            this.pictureBox_Readme_Taobao.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_Readme_Taobao.Image")));
            this.pictureBox_Readme_Taobao.Location = new System.Drawing.Point(63, 120);
            this.pictureBox_Readme_Taobao.Name = "pictureBox_Readme_Taobao";
            this.pictureBox_Readme_Taobao.Size = new System.Drawing.Size(130, 130);
            this.pictureBox_Readme_Taobao.TabIndex = 1;
            this.pictureBox_Readme_Taobao.TabStop = false;
            this.pictureBox_Readme_Taobao.Click += new System.EventHandler(this.pictureBox_Readme_Taobao_Click);
            // 
            // textBox_Readme1
            // 
            this.textBox_Readme1.Location = new System.Drawing.Point(7, 20);
            this.textBox_Readme1.Multiline = true;
            this.textBox_Readme1.Name = "textBox_Readme1";
            this.textBox_Readme1.Size = new System.Drawing.Size(455, 65);
            this.textBox_Readme1.TabIndex = 0;
            this.textBox_Readme1.Text = "U160 SDK Sample for C# \r\nVer:191008\r\nwww.flexgiga.com\r\nhttps://shop538817056.taob" +
    "ao.com/?spm=2013.1.1000126.d21.1e2cdc00LZW8fg";
            this.textBox_Readme1.WordWrap = false;
            // 
            // button_QSPI_MultiReadWrite
            // 
            this.button_QSPI_MultiReadWrite.Location = new System.Drawing.Point(18, 210);
            this.button_QSPI_MultiReadWrite.Name = "button_QSPI_MultiReadWrite";
            this.button_QSPI_MultiReadWrite.Size = new System.Drawing.Size(206, 23);
            this.button_QSPI_MultiReadWrite.TabIndex = 14;
            this.button_QSPI_MultiReadWrite.Text = "QSPI_MultiReadWrite";
            this.button_QSPI_MultiReadWrite.UseVisualStyleBackColor = true;
            this.button_QSPI_MultiReadWrite.Click += new System.EventHandler(this.button_QSPI_MultiReadWrite_Click);
            // 
            // button_DSPI_MultiReadWrite
            // 
            this.button_DSPI_MultiReadWrite.Location = new System.Drawing.Point(18, 239);
            this.button_DSPI_MultiReadWrite.Name = "button_DSPI_MultiReadWrite";
            this.button_DSPI_MultiReadWrite.Size = new System.Drawing.Size(206, 23);
            this.button_DSPI_MultiReadWrite.TabIndex = 15;
            this.button_DSPI_MultiReadWrite.Text = "DSPI_MultiReadWrite";
            this.button_DSPI_MultiReadWrite.UseVisualStyleBackColor = true;
            this.button_DSPI_MultiReadWrite.Click += new System.EventHandler(this.button_DSPI_MultiReadWrite_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(718, 290);
            this.Controls.Add(this.button_DSPI_MultiReadWrite);
            this.Controls.Add(this.button_QSPI_MultiReadWrite);
            this.Controls.Add(this.groupBox_Readme);
            this.Controls.Add(this.groupBox_Config);
            this.Controls.Add(this.groupBox_OpenClose_Adapter);
            this.Controls.Add(this.button_SPI_SingleReadWrite);
            this.Controls.Add(this.button_I2C_Write);
            this.Controls.Add(this.button_I2C_Read);
            this.Name = "Form1";
            this.Text = "U160_SDK Sample (www.flexgiga.com)";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox_OpenClose_Adapter.ResumeLayout(false);
            this.groupBox_OpenClose_Adapter.PerformLayout();
            this.groupBox_Config.ResumeLayout(false);
            this.groupBox_Readme.ResumeLayout(false);
            this.groupBox_Readme.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Readme_MicroMsg)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Readme_Taobao)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button_OpenAdapter;
        private System.Windows.Forms.Button button_CloseAdapter;
        private System.Windows.Forms.Label label_AdapterStatus;
        private System.Windows.Forms.Button button_Config_SetVIO;
        private System.Windows.Forms.Button button_Config_SetI2CPullup;
        private System.Windows.Forms.Button button_I2C_Read;
        private System.Windows.Forms.Button button_I2C_Write;
        private System.Windows.Forms.Button button_SPI_SingleReadWrite;
        private System.Windows.Forms.GroupBox groupBox_OpenClose_Adapter;
        private System.Windows.Forms.GroupBox groupBox_Config;
        private System.Windows.Forms.GroupBox groupBox_Readme;
        private System.Windows.Forms.TextBox textBox_Readme1;
        private System.Windows.Forms.PictureBox pictureBox_Readme_MicroMsg;
        private System.Windows.Forms.PictureBox pictureBox_Readme_Taobao;
        private System.Windows.Forms.Label label_Readme_MicroMsg;
        private System.Windows.Forms.Label label_Readme_Taobao;
        private System.Windows.Forms.Button button_QSPI_MultiReadWrite;
        private System.Windows.Forms.Button button_DSPI_MultiReadWrite;
    }
}

